*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{padding:0;margin:0;background:linear-gradient(to bottom,var(--color9),var(--color4));font-family:var(--fontbody);color:var(--color1);font-size:17px;line-height:26px;font-weight:200;font-style:normal}body{overflow-x:hidden;display:flex;flex-direction:column;min-height:100vh}.wrap{flex:1;background-color:transparent}:root{--fontbody:'Manrope', sans-serif;--fontheader:'Lora', sans-serif;--fontwrite:'Great Vibes',sans-serif;--color1:#666;--color2:#fff;--color3:#7FADDC;--color4:#8ab3df;--color5:#f5e9db;--color6:#ffefe2;--color7:#f5f7fc;--color8:#bbc6ed;--color9:#EBF2FA;--color10:#e6e9f8;--color11:#0dcc9c;--color12:#dc3545}.preloader-wrapper{height:100%;width:100%;background:var(--color4);position:fixed;top:0;left:0;bottom:0;right:0;z-index:99999;text-align:center;pointer-events:none}.preloader .preload,.preload{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.spin{display:inline-block;position:relative;width:34px;height:34px}.spin
div{box-sizing:border-box;display:block;position:absolute;width:34px;height:34px;margin:3px;border-width:3px;border-style:solid;border-color:var(--color10);border-radius:50%;animation:spin 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;border-color:var(--color10) transparent transparent transparent}.spin div:nth-child(1){animation-delay:-0.45s}.spin div:nth-child(2){animation-delay:-0.3s}.spin div:nth-child(3){animation-delay:-0.15s}@keyframes
spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}h1,h2,h3,h4{font-family:var(--fontheader);font-weight:100;color:var(--color3);margin:0}h1{font-size:32px;line-height:34px;padding-bottom:20px}h2{font-size:32px;line-height:34px;padding-bottom:20px}h3{font-size:25px;line-height:27px;padding-bottom:20px;padding-top:10px}h4{font-size:18px;line-height:22px;padding-bottom:5px}.standaard
h2{padding-top:20px}.centreren{margin-left:auto;margin-right:auto}hr{display:block;height:1px;border:0;border-top:1px solid rgba(0,0,0,.1);margin:20px
0;padding:0}a{text-decoration:none;outline:0;color:var(--color3)}a:hover{text-decoration:underline;color:var(--color3)}p{margin:0;padding-bottom:14px}img{height:auto;max-width:100%;vertical-align:middle}b,strong{font-weight:600}textarea{resize:vertical}textarea,input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;border-radius:0}input[type='checkbox'],input[type='radio']{width:auto!important}input,textarea{font-weight:inherit;font-size:inherit;font-family:var(--fontbody)}.form input[type='checkbox'], .form input[type='radio']{display:inline-block}audio{width:100%;max-width:480px;margin:16px
0;background-color:var(--color4);border-radius:14px;box-shadow:0 8px 20px rgba(0,0,0,.25)}.reveal-up{opacity:0;transition:opacity 1.4s ease-out, transform 2s ease-in-out}.reveal-fade{opacity:0;transition:opacity 1.4s ease-out, transform 2s ease-out}.reveal-up{transform:translateY(40px)}.reveal-up.visible{opacity:1;transform:translateY(0)}.reveal-fade.visible{opacity:1}.reveal-circle{display:inline-block;opacity:0;clip-path:circle(0% at 50% 50%);transition:clip-path 3.6s ease-out, opacity 1.6s ease-out}.reveal-circle.visible{opacity:1;clip-path:circle(150% at 50% 50%)}ol{margin-top:0;padding-left:18px}.list
ul{margin-top:0;list-style:none;padding-left:0}.list ul
li{position:relative;padding-left:16px}.list ul li::before{left:0;top:0;content:'•';font-size:90%;position:absolute;color:var(--color4)}.btn{transition:.3s;text-decoration:none!important;position:relative;text-shadow:none;margin:18px
8px 0 0;text-align:center;display:inline-block;padding:8px
20px;line-height:24px;background:var(--color3);color:var(--color2);border:0;text-decoration:none;font-family:var(--fontheader);font-weight:500;font-size:18px;cursor:pointer;border-radius:25px}.btn:hover{transform:translateY(-3px);color:var(--color2);cursor:pointer}.btn.sec{background:var(--color2);color:var(--color3)}.btn.sec:hover{color:var(--color3)}.standaard .btn.green, .standaard .btn.green:hover,.btn.green,.btn.green:hover{background:var(--color11);color:var(--color2)}.btn-small{transition:.3s;text-decoration:none!important;position:relative;text-shadow:none;margin:12px
4px 0 0;text-align:center;display:inline-block;padding:5px
14px;line-height:22px;background:var(--color3);color:var(--color2);border:0;text-decoration:none;font-size:12px;cursor:pointer;border-radius:20px}.btn-small:hover{color:var(--color2);cursor:pointer}.row{margin:0
auto;max-width:1280px;padding:0
30px}.slick-list{transition:height 0.6s ease}.blog iframe,
.standaard
iframe{border-radius:12px}.header{background:var(--color9);background:linear-gradient(to top, var(--color9), var(--color4));color:var(--color2)}.header
.row{display:flex;flex-wrap:wrap;align-items:center;justify-content:center}.header .logo
img{height:100px;width:auto;margin-right:15px}.header
.logo{text-decoration:none;padding:20px
0;display:flex;flex-wrap:wrap;align-items:center}.header .logo
h2{margin:0;padding:0
0 5px;font-size:35px;line-height:35px;color:var(--color3)}.header .logo
span{color:var(--color2);font-size:17px}.header
.button{position:absolute;right:30px;top:52px}.header .button
a{transition:.3s;display:inline-flex;align-items:center;margin:0;padding:4px
12px;border-radius:20px;font-weight:500;font-family:var(--fontheader);font-size:16px;background:var(--color3);color:var(--color9);text-decoration:none;backface-visibility:hidden;will-change:transform, opacity;margin-left:5px}.header .button a:hover{text-decoration:none;color:var(--color2)}.header .button .cart-icon{width:44px;height:44px;line-height:44px;display:inline-block;text-align:center;background:var(--color11);border-radius:50%;padding:0}.header .cart-icon div
p{display:none}.fade-item{opacity:0;transform:translateY(-80px);animation:fadeSlideDown 1.2s forwards cubic-bezier(.25,.1,.25,1);animation-fill-mode:both}.fade-item:nth-child(1){animation-delay:.4s}.fade-item:nth-child(2){animation-delay:0.8s}.fade-item:nth-child(3){animation-delay:1.2s}.fade-item:nth-child(4){animation-delay:1.6s}@keyframes
fadeSlideDown{0%{opacity:0;transform:translateY(-80px)}100%{opacity:1;transform:translateY(0)}}.menu{background:var(--color2);color:var(--color3);box-shadow:0 0 8px rgba(255,255,255,0.75);position:relative;z-index:100}.nav-link{display:none;position:absolute;top:66px;right:22px;width:40px;height:28px;line-height:40px;text-align:center;z-index:200}.nav-trigger{cursor:pointer;text-align:center;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;transition:.5s ease-in-out}.nav-trigger
span{display:block;position:absolute;height:3px;width:100%;background:var(--color2);opacity:1;left:0;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;transition:.25s ease-in-out}.nav-trigger:hover span,
.nav-trigger.open
span{background:var(--color2)}.nav-trigger span:nth-child(1){top:0}.nav-trigger span:nth-child(2), .nav-trigger span:nth-child(3){top:12px}.nav-trigger span:nth-child(4){top:24px}.nav-trigger.open span:nth-child(1){top:12px;width:0;left:50%}.nav-trigger.open span:nth-child(2){-webkit-transform:rotate(45deg);transform:rotate(45deg)}.nav-trigger.open span:nth-child(3){-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}.nav-trigger.open span:nth-child(4){top:12px;width:0;left:50%}.has-submenu
span.down{display:none}.nav
ul{position:relative;z-index:101;padding:0;margin:0;list-style:none;text-align:center}.nav
li{position:relative;display:inline-block;padding:5px
15px}.nav>ul>li:after{content:"";height:40%;top:30%;bottom:30%;position:absolute;right:0;width:2px;background:var(--color6)}.nav>ul>li:last-of-type:after{display:none}.nav li
li{display:block;padding:0}.nav
a{display:block;color:var(--color3);text-decoration:none;font-size:19px;line-height:35px;font-family:var(--fontheader);font-weight:300;position:relative}.nav a:hover{color:var(--color1)}.nav>ul>.current>a,.nav>ul>.current>a:hover{color:var(--color1)}.nav>ul>.active.has-submenu>a,.nav>ul>.active.has-submenu>a:hover{color:var(--color1)}.nav li:hover>a{color:var(--color1)}.nav ul
ul{pointer-events:none;text-align:left;opacity:0;position:absolute;top:100%;padding:12px
28px 16px 18px;border-radius:0 0 20px 20px;margin-top:0;margin-left:-18px;background:var(--color3);min-width:150px}.nav li:hover>ul{opacity:1;pointer-events:auto}.nav ul ul li a:before{content:"• ";position:relative;color:var(--color7)}.nav ul ul li
a{transition:.8s;transform:translateY(-3px);opacity:0}.nav li:hover > ul li
a{transform:translateY(0);opacity:1}.nav ul ul li a:hover{color:var(--color2)}.nav ul li:hover>ul{opacity:1;transform:translateY(0);pointer-events:auto}.nav ul ul
li{position:relative;padding:0;text-transform:none}.nav ul ul
a{white-space:nowrap;letter-spacing:0;text-transform:none;color:var(--color9);font-size:16px;line-height:28px;padding:0;font-family:var(--fontbody);font-weight:400}.nav ul ul a:hover{color:var(--color2)}.nav ul ul .current
a{color:var(--color9)}.nav>ul>li.has-submenu>a{pointer-events:none}.crumbs{box-shadow:0 0 8px rgba(255,255,255,0.75);text-align:center;background:var(--color2);color:var(--color1);padding:5px
0;font-size:15px}.crumbs
a{color:var(--color3);margin:0;padding:0;text-decoration:none;padding-left:0}.crumbs a:hover{color:var(--color1)}.crumbs a:before{content:"/";margin:0
10px 0 5px;color:var(--color4);position:relative;font-size:13px}.crumbs span span:first-child a:before{display:none}.intro{font-size:19px;line-height:30px;margin-bottom:15px}.info{margin-top:10px;font-size:14px;line-height:20px}.info-ovz{display:flex;flex-wrap:wrap;align-items:center}.info
h3{padding:0
0 2px;margin:0;font-family:var(--fontwrite);color:var(--color3)!important;font-size:30px;line-height:32px}.info
img{border:0px
solid var(--color9);position:relative;margin-right:12px;border-radius:100%;overflow:hidden}.info
span{color:var(--color4);font-size:10px}.info>div:first-of-type{width:30%}.info>div:last-of-type{width:70%;padding-left:15px}.start{padding:60px
0 100px;background-size:cover;background-position:center 45%;background-repeat:no-repeat;position:relative}.start h2, .start h3, .start
h4{color:var(--color8)}.start
h1{padding:0
0 15px;margin:0}.start .txt
h3{font-family:var(--fontwrite);color:var(--color8)}.start
.row{display:flex;flex-wrap:wrap;align-items:center}.start
.txt{order:1;width:50%;background:var(--color2);color:var(--color1);padding:40px
60px 40px 40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.start
.afb{order:2;width:50%;margin-left:-30px;position:relative;z-index:2}.radi
img{border-radius:30px}.video
.hold{margin:0
auto;border-radius:10px;box-shadow:0 0 8px rgba(0,0,0,0.15)}.video{margin:20px
0;text-align:center}.video
.item{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;margin:0
auto;border-radius:10px}.video
.iframe{position:absolute;top:0;left:0;width:100%;height:100%}.video-shell{background:var(--color9);position:relative;aspect-ratio:16 / 9}.video-shell
iframe{position:absolute;inset:0;width:100%;height:100%;border:0}.controls{position:absolute;inset:auto 10px 35px 0;display:flex;justify-content:end}.controls
.btn{margin-right:15px;padding:0;height:44px;width:44px;text-align:center}.btn.active{background:var(--color2);color:var(--color3)}.foto-txt{padding:60px
0}.foto-txt
.row{display:flex;flex-wrap:wrap;align-items:center}.foto-txt
.txt{order:2;width:50%;background:var(--color2);color:var(--color1);padding:40px
70px 40px 40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.foto-txt
.afb{order:1;width:50%;margin-left:-30px;position:relative;z-index:2}.txt-foto{padding:60px
0 100px}.txt-foto
.row{display:flex;flex-wrap:wrap;align-items:center}.txt-foto
.txt{order:1;width:55%;text-align:left;background:var(--color2);color:var(--color1);padding:40px
70px 40px 40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.txt-foto
.afb{order:2;width:45%;margin-left:-30px;position:relative;z-index:2}.txt-foto .afb
img{border-radius:30px}.txt-foto
.buttons{position:absolute;z-index:2;right:30px;bottom:50px;left:30px;text-align:center}.txt-foto .buttons
.btn{margin:0
5px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.txt-foto .buttons .btn:hover{text-decoration:none;box-shadow:0 0 8px rgba(255,255,255,0.75)}.txt-foto .afb
h2{position:absolute;font-size:40px;line-height:42px;z-index:2;right:30px;top:50px;left:30px;text-align:center}.txt-txt{padding:60px
0;position:relative;background:var(--color10);background:linear-gradient(to bottom, var(--color10), var(--color7))}.txt-txt .text1 h2, .txt-txt .text1
h3{color:var(--color10)}.txt-txt
.row{display:flex;flex-wrap:wrap;align-items:center}.txt-txt
.text1{width:calc(50% - 60px);margin-left:60px;background:var(--color8);color:var(--color2);padding:40px
50px 40px 40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.txt-txt
.text2{width:calc(50% - 30px);margin-left:-30px;z-index:2;position:relative;background:var(--color2);color:var(--color1);padding:40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.txt-txt .text1 ul
li{padding-bottom:10px;font-size:19px;font-family:var(--fontheader);font-weight:100}.txt-txt .text1 ul li:last-of-type{padding-bottom:0}.txt-txt .text1.list ul li::before{color:var(--color5)}.txt-txt
.btn{background:var(--color3);color:var(--color2)}.tussen-banner{background-color:var(--color8);width:100%;height:350px;overflow:hidden}.tussen-banner picture,
.tussen-banner
img{display:block;width:100%;height:100%}.tussen-banner
img{object-fit:cover;object-position:center}.video-page{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;margin:0
auto 20px;border-radius:10px}.video-page
iframe{position:absolute;inset:0;width:100%;height:100%;border:0}.wave{width:100%}.wave{position:absolute;bottom:-1px;height:60px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:100%;left:50%;display:block;position:absolute}.start
.w3{fill:var(--color10)!important}.start.gt
.w3{fill:var(--color2)!important}.txt-foto,section{position:relative}.txt-foto
.w3{fill:var(--color10)!important}.inschrijven
.w3{fill:var(--color9)!important}.clean{padding:50px
0;background:linear-gradient(to bottom, var(--color10), var(--color7))}@media screen and (max-width: 768px){.clean{padding:30px
0}}.standaard{background:linear-gradient(to bottom, var(--color10), var(--color7));padding:50px
0}.standaard
h2{color:var(--color8)}.standaard
.row{display:flex;flex-wrap:wrap}.standaard
.afb{width:32%;padding-right:60px;text-align:center}.standaard .afb
img{border-radius:30px}.standaard
.txt{width:68%}.standaard .txt
img{border-radius:15px}.standaard
.btn{background:var(--color8);color:var(--color7)}.standaard .btn:hover{background:var(--color8);color:var(--color2)}.klanten{background:linear-gradient(to bottom, var(--color10), var(--color7));padding:50px
0}.klanten
h2{color:var(--color8)}.klanten
.row{display:flex;flex-wrap:wrap}.klanten
.afb{width:32%;padding-right:80px;text-align:center}.klanten .afb
img{border-radius:30px}.klanten
.txt{width:68%}.klanten
.btn{background:var(--color8);color:var(--color7)}.klanten .btn:hover{background:var(--color8);color:var(--color2)}.klanten
.ervaring{background:var(--color2);padding:30px;border-radius:30px;margin:30px
15px 0;font-style:italic;box-shadow:0 0 8px rgba(255,255,255,0.75)}.klanten-slider{width:calc(100% + 30px);margin-left:-15px;margin-right:-15px}.klanten
footer{font-family:var(--fontheader);font-style:normal;color:var(--color8);font-family:var(--fontwrite);letter-spacing:1px;font-size:24px;display:flex;flex-wrap:wrap;align-items:center}.klanten footer
img{width:50px;height:50px;border-radius:100%;margin-right:12px;background:var(--color8)}.klanten
.arrows{text-align:center;display:flex;justify-content:center;position:relative}.klanten .arrows .slick-arrow{display:none;position:relative;z-index:99;margin:20px
10px 0;line-height:44px;width:40px;height:40px;text-align:center;background:var(--color8);color:var(--color2);border-radius:50%;cursor:pointer;box-shadow:0 1px 6px rgba(0,0,0,0.15);transition:.5s;font-size:20px}.klanten .slick-dots{position:relative;z-index:1;display:flex;justify-content:center;flex-wrap:wrap;list-style:none;margin:30px
0 0 0;padding:0}.klanten .slick-dots
li{padding:7px}.klanten .slick-dots
button{display:block;width:13px;height:13px;padding:0;font-size:0;line-height:0;border:none;background-color:#fff;border-radius:50%;outline:none;cursor:pointer;box-shadow:0 0 8px rgba(255,255,255,0.75);transition:all .3s ease}.klanten .slick-dots .slick-active
button{background-color:var(--color8)}.klanten .truncate-btn{background:none;border:0;color:var(--color8);cursor:pointer;padding:0;font:inherit;margin-bottom:20px}.truncate.is-truncated p:last-of-type::after{content:".."}.klanten-noslide
.ervaring{margin:30px
0 0}.tussen-banner-small{background-color:var(--color8);width:100%;height:160px;overflow:hidden;text-align:center}.tussen-banner-small picture,
.tussen-banner-small
img{display:block;width:100%;height:100%}.tussen-banner-small
img{object-fit:cover;object-position:center}.tussen-banner-small
h2{max-width:1000px;z-index:1;position:absolute;font-size:48px;line-height:48px;top:54%;left:50%;transform:translate(-50%, -50%);text-align:center;color:var(--color2);text-shadow:0 0 6px rgba(255,255,255,.9)}@media (max-width: 768px){.tussen-banner-small{height:100px}.tussen-banner-small
h2{font-size:28px;line-height:28px;top:56%}}.tussen-banner-small
h2.dark{text-shadow:0 0 6px rgba(0,0,0,.75)}.inschrijven{background:var(--color2);padding:50px
0 60px}.inschrijven
.row{display:flex;flex-wrap:wrap}.inschrijven
.txt{width:68%;order:2}.inschrijven
.afb{width:32%;order:1;padding-right:50px}.inschrijven .afb
img{margin-top:0}.blog{background:var(--color10);padding:50px
0}.blog
h2{color:var(--color8)}.blog
.row{display:flex;flex-wrap:wrap;align-items:center}.blog
.afb{width:32%;padding-left:80px;margin-top:0;text-align:center}.blog .afb
img{border-radius:100%}.blog
.txt{width:68%}.blog
.btn{background:var(--color8);color:var(--color7)}.blog .btn:hover{background:var(--color8);color:var(--color2)}.blog-ovz .item
p{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;padding:0}.blog-ovz .item
.txt{display:flex;flex-direction:column;height:100%;padding:20px}.blog-ovz .item
.btn{margin-top:auto;width:auto;display:inline-block;align-self:flex-start}.blog-ovz
.item{display:flex;flex-direction:column}.blog-ovz{background:linear-gradient(to bottom, var(--color10), var(--color7));padding:0
0 50px;background:linear-gradient(to bottom, var(--color10), var(--color7))}.blog-ovz
.items{display:flex;flex-wrap:wrap;margin-left:-15px;margin-right:-15px}.blog-ovz
.item{width:calc(25% - 30px);margin:0
15px 30px;border-radius:30px;overflow:hidden;background:var(--color2)}.blog-ovz .item
img{display:block}.blog-ovz .item
h3{padding:0
0 15px;color:var(--color8)}.blog-ovz .item
p{margin-bottom:18px}.blog-ovz
.btn{background:var(--color8);color:var(--color7)}.blog-ovz .btn:hover{background:var(--color8);color:var(--color2)}.blog-detail{background:linear-gradient(to bottom, var(--color10), var(--color7));padding:50px
0}.blog-detail
.row{display:flex;flex-wrap:wrap}.blog-detail
.afb{width:32%;padding-right:60px;text-align:center}.blog-detail .afb
img{border-radius:30px}.blog-detail
.txt{width:68%}.blog-detail
.btn{background:var(--color8);color:var(--color7)}.blog-detail .btn:hover{background:var(--color8);color:var(--color2)}.contact{padding:60px
0 60px;background-size:cover;background-position:center 35%;background-repeat:no-repeat;position:relative}.contact
.txt{width:50%;position:relative;background:var(--color2);border-radius:30px;padding:40px
40px 30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.contact .txt h2, .contact .txt h3, .contact .txt h4, .contact .txt a, .contact .txt a:hover{color:var(--color8);padding-top:0}.contact .wave
.w3{fill:var(--color10)!important}.contact-onder{padding:60px
0 100px;background:linear-gradient(to bottom, var(--color10), var(--color7))}.contact-onder
.row{display:flex;flex-wrap:wrap;align-items:center}.contact-onder
.txt{order:1;width:55%;text-align:left;background:var(--color2);color:var(--color1);padding:40px
70px 40px 40px;border-radius:30px;box-shadow:0 0 8px rgba(255,255,255,0.75)}.contact-onder
.afb{order:2;width:45%;margin-left:-30px;position:relative;z-index:2}.contact-onder .afb
img{border-radius:30px}.contact-onder
h2{color:var(--color8)}.contact-onder .wave
.w3{fill:var(--color9)!important}.shop-ovz{background:linear-gradient(to bottom, var(--color10), var(--color7));padding:0
0 50px}.shop-ovz
.items{display:flex;flex-wrap:wrap;margin-left:-15px;margin-right:-15px}.shop-ovz
.item{width:calc(50% - 30px);margin:0
15px 20px;padding:24px
24px;border-radius:30px;background:var(--color2);display:flex;align-items:center;gap:20px}.shop-ovz .item
.left{display:flex;align-items:center;gap:20px;flex-grow:1;min-width:0}.shop-ovz .item
.img{width:80px;height:80px;border-radius:50%;overflow:hidden;flex-shrink:0}.shop-ovz .item .img
img{width:100%;height:100%;object-fit:cover;display:block}.shop-ovz .item
h3{margin:0;color:var(--color8)}.shop-ovz
.btn{margin:0;background:var(--color8);color:var(--color7);padding:0;line-height:48px;height:48px;width:48px;min-width:48px;border-radius:50%;text-decoration:none;white-space:nowrap;margin-left:auto}.shop-ovz .btn:hover{background:var(--color8);color:var(--color2)}@media (max-width:768px){.shop-ovz
.item{width:100%}}.shop-ovz h2
span{font-size:70%;font-weight:600;color:var(--color2);background:var(--color11);padding:2px
10px;display:inline-block;border-radius:12px;margin-left:10px}.checkout-col{display:flex;margin-bottom:40px}.checkout-col
.left{margin-right:15px;flex-grow:1;padding:20px
5px 20px 20px;background:var(--color2);border-radius:12px;border:1px
solid var(--color8)}.checkout-col
.right{margin-left:15px;width:350px;min-width:350px;padding:20px;background:var(--color2);border-radius:12px;border:1px
solid var(--color8)}.form-row{display:block;padding-bottom:15px;clear:both}.form-row
label{display:block;padding-bottom:4px}.checkout-opsom{margin-bottom:30px;text-align:right;border:1px
solid var(--color4);background:var(--color2);padding:12px
15px 9px;border-radius:12px}.checkout-opsom
label{float:left;line-height:22px;margin:0!important}.checkout-opsom
.totaal{margin-top:5px;border-top:1px solid var(--color4);padding-top:8px}.input-check{font-size:85%;line-height:18px;position:relative;padding-left:26px}.input-check
input{position:absolute;left:0}.input-check.error{border:1px
solid #d20000;padding:6px
6px 6px 26px;border-radius:3px}.input-text.error{border-color:#d20000}.ideal-logo{border-radius:0;margin-left:4px}.minicart-count{display:block;position:absolute;width:18px;height:18px;line-height:18px;text-align:center;border-radius:100%;background:#d20000;color:var(--color2);font-size:9px;font-weight:bold;right:-4px;top:-4px;opacity:1}.minicart-count.hide{display:none}.checkout_details_area{display:flex;flex-wrap:wrap}.checkout_details_area .form-row{width:calc(50% - 15px);margin-right:15px}.form .form-req{text-align:right;width:100%;padding-right:15px}.alert.alert-danger{padding-top:3px;color:var(--color12);font-size:90%;font-style:italic}.bestel
.price{padding-top:15px;font-weight:100;font-size:120%;font-family:var(--fontheader)}.dashboard
.list{padding-top:20px}.dashboard
.item{transition:.3s;width:100%;margin:0
0 20px;padding:24px
24px;border-radius:30px;background:var(--color2);display:flex;align-items:center;gap:20px}.dashboard .item:hover{text-decoration:none;box-shadow:0 0 8px rgba(255,255,255,0.75);transform:translateY(-3px)}.dashboard .item
.img{width:80px;height:80px;border-radius:50%;overflow:hidden;flex-shrink:0}.dashboard .item .img
img{width:100%;height:100%;object-fit:cover;display:block}.dashboard .item
h3{margin:0;color:var(--color8)}.dashboard
.link{margin:0;background:var(--color8);color:var(--color2);padding:0;line-height:48px;height:48px;width:48px;min-width:48px;border-radius:50%;text-decoration:none;white-space:nowrap;margin-left:auto;text-align:center}.form input,
.form
textarea{background:var(--color2);border:1px
solid var(--color4);color:var(--color1);padding:8px
10px;font-family:inherit;font-size:inherit;width:100%;display:block;border-radius:3px;font-weight:300}.form
.flex{display:flex;flex-wrap:wrap}.form .flex>div{padding-right:15px;width:33.333%}.form
label{display:inline-block;margin:5px
0 0}.form
span.required{color:var(--color3);padding-left:3px}.form
.req{color:var(--color3)}.form .required input,
.form .required
textarea{border-color:var(--color3)}.form-hide{position:absolute;left:-9999px}.form .form-req{margin-top:-5px;font-size:13px}.form .form-req
label{margin:4px
0 0 0}.success{border-radius:5px;position:relative;margin:15px
0 25px;padding:12px
15px 12px 38px;color:var(--color2);background:var(--color11)}.success:before{font-family:"Font Awesome 5 Free";font-weight:900;content:"\f00c";color:var(--color2);position:absolute;left:12px}.errors{border-radius:5px;position:relative;color:var(--color2);background:var(--color12);padding:12px
15px 12px 38px;width:100%;margin:30px
0 25px;font-size:90%;line-height:21px}.errors:before{font-family:"Font Awesome 5 Free";font-weight:900;content:"\f071";color:#fff;position:absolute;left:12px}.errors
ul{margin:0;padding:0;list-style:none}.errors
li{display:inline-block;margin:0
5px}.insp
img{transition:transform 0.3s ease;display:inline-block}.insp img:hover{transform:rotate(2deg) skew(1deg, 2deg) scale(1.1)}.footer{background:var(--color9);background:linear-gradient(to bottom, var(--color9), var(--color4));padding:50px
0}.footer-columns{display:flex}.footer-col.first{width:28%}.footer-col.two{width:44%}.footer-col.last{width:28%;text-align:center}.footer-col.last
img{margin-left:15px}.footer
.slogan{margin-top:60px;text-shadow:0 0 5px rgba(255,255,255,.5);text-align:center;font-family:var(--fontwrite);color:var(--color2);font-size:38px;line-height:38px;letter-spacing:1px;padding-top:40px}.social
a{width:44px;height:44px;line-height:48px;text-align:center;margin:0
5px 0 0;color:var(--color3);background:var(--color2);border:0;transition:.3s;display:inline-block;padding:0;font-size:23px;border-radius:50%;text-decoration:none}.social a:hover{color:var(--color2);background:var(--color3)}.up{position:fixed;z-index:99;bottom:20px;right:22px;line-height:44px;width:40px;height:40px;text-align:center;background:var(--color8);color:var(--color2);border-radius:50%;cursor:pointer;opacity:0;box-shadow:0 1px 6px rgba(0,0,0,0.15);pointer-events:none;transition:.5s;font-size:20px}.up.show{opacity:1;pointer-events:auto}.account-nav{background:var(--color7);padding-top:30px;color:var(--color3);border-bottom:1px solid var(--color10)}.account-nav
ul{position:relative;padding:0;margin:0;list-style:none}.account-nav li:first-of-type{padding-left:0}.account-nav
li{position:relative;display:inline-block;padding:5px
15px}.account-nav li::after{content:"";height:40%;top:30%;bottom:30%;position:absolute;right:-3px;width:2px;background:var(--color5)}.account-nav li:last-of-type::after{display:none}.account-nav
a{display:block;color:var(--color1);text-decoration:none;font-size:19px;line-height:35px;font-family:var(--fontheader);font-weight:300;position:relative}.customer-login{display:flex;flex-wrap:wrap;border-radius:12px;border:1px
solid var(--color8);background:var(--color2)}.customer-login
.form{width:50%;padding:30px
40px}.form-login{max-width:400px}.customer-login .customer-register{width:50%;border-left:1px solid var(--color8);padding:30px
40px}@media screen and (max-width:768px){.customer-login{display:block}.customer-login
.form{width:100%;padding:20px}.customer-login .customer-register{width:100%;border-left:0;padding:20px}}.customer-register{max-width:800px}.form-register{display:flex;flex-wrap:wrap}.form-register .form-row{width:calc(50% - 20px);margin-right:20px}.form-register
.button{width:100%}@media screen and (max-width: 680px){.form-register .form-row{width:100%;margin-right:0}}.customer-forgot{max-width:400px}.account-info .form-account{display:flex;flex-wrap:wrap}.form-account
.col1{width:calc(50% - 20px);margin-right:20px}.form-account
.col2{width:calc(50% - 20px);margin-left:20px}.toastify{padding:12px
20px;display:inline-block;box-shadow:0 3px 6px -1px rgba(0,0,0,.15);background:var(--color11);color:var(--color2);position:fixed;opacity:0;transition:all .4s cubic-bezier(.215,.61,.355,1);border-radius:28px;cursor:pointer;text-decoration:none;max-width:calc(50% - 20px);z-index:3000;bottom:30px;top:auto!important;margin-left:auto;margin-right:auto;left:0;right:0;max-width:fit-content;max-width:-moz-fit-content}.toastify.on{opacity:1}.toastify-avatar{width:1.5em;height:1.5em;margin:-7px 5px;border-radius:22px}.toastify-center{margin-left:auto;margin-right:auto;left:0;right:0;max-width:fit-content;max-width:-moz-fit-content}.summary-table{padding:20px;background:var(--color2);border:1px
solid var(--color8);display:block;text-align:right;margin-bottom:20px;border-radius:10px}.summary-table
label{float:left;text-align:left;line-height:23px}.bigcart
.totaal{margin-top:8px;padding-top:8px;border-top:1px solid var(--color8)}.bigcart
h4{padding-top:0}.cart-table .cart-table-row:last-child{margin-bottom:0}.cart-table-row{position:relative;display:flex;align-items:center;padding:20px;margin-bottom:10px;background:var(--color2);border-radius:10px;border:1px
solid var(--color8)}.cart-table-row .col-img{padding-right:3%}.cart-table-row .col-img
img{border-radius:100%;width:100px}.cart-table-row .col-product{flex-grow:1}.cart-table-row
h4{padding-bottom:5px}.btn-remove{margin-left:12px}.btn-remove
a{color:#dc3545;font-size:22px;top:4px;position:relative}.door{text-align:center;padding-top:15px}@media screen and (max-width: 1260px){.header
.row{justify-content:left}}@media screen and (max-width: 1080px){.menu
.row{padding:0}.nav
li{padding:5px
10px}.nav
a{font-size:18px}}@media screen and (max-width: 1020px){html,body{font-size:16px;line-height:24px}h1{font-size:28px;line-height:28px;padding-bottom:15px}h2{font-size:28px;line-height:28px;padding-bottom:15px}h3{font-size:23px;line-height:24px;padding-bottom:15px;padding-top:8px}.btn{margin:15px
6px 0 0;padding:7px
16px;line-height:24px;font-size:17px}.txt-txt{padding:50px
0}.txt-txt
.text1{width:calc(50% - 30px);margin-left:30px}.txt-txt
.text2{width:calc(50% - 30px);margin-left:-30px}.txt-txt .text1 ul
li{font-size:17px}.txt-foto{padding:50px
0 70px}.txt-foto
.txt{width:55%;padding:40px
70px 40px 40px;border-radius:30px}.txt-foto
.afb{order:2;width:45%;margin-left:-30px}.txt-foto .afb
img{border-radius:30px}.txt-foto
.buttons{right:20px;bottom:40px;left:20px}.txt-foto .afb
h2{font-size:34px;line-height:34px;top:40px}.standaard
.afb{width:30%;padding-right:40px}.standaard
.txt{width:70%}.blog-detail
.afb{width:30%;padding-right:40px;margin-top:0}.blog-detail
.txt{width:70%}.klanten{padding:50px
0}.klanten
.afb{width:30%;padding-right:50px}.klanten
.txt{width:70%}.klanten
.ervaring{margin:20px
15px 0}.blog-ovz{padding:0
0 30px}.blog-ovz
.item{width:calc(33.333% - 30px)}}@media screen and (max-width: 900px){.header
.button{top:20px}.blog
.afb{padding-left:40px}.contact
.txt{width:60%}.header{position:relative;z-index:222}.header
.row{padding:0
18px}.header
.logo{padding:10px
0;margin-top:40px}.header .logo
span{font-size:13px;line-height:15px;color:var(--color3)}.header .logo
h2{padding:2px
0 6px;font-size:24px;line-height:24px}.header .logo
img{height:56px;margin-right:10px}.header
.button{left:0;right:0;padding:0;top:0;height:44px;background:var(--color9);text-align:center}.header .button
a{padding:0
8px;font-size:13px;line-height:24px;margin:10px
5px 0}.header .button .cart-icon{width:28px;height:28px;line-height:28px}.nav-link{display:block}.nav{clear:both;float:none;padding:0;height:auto;position:relative;overflow:hidden;max-height:0;width:100%;margin:0}.nav.active{max-height:800px;background:var(--color2)}.nav
ul{width:100%}.nav>ul>li{border-bottom:1px solid #eee}.nav>ul>li.last{border:0}.nav>ul>.current>a:after,.nav>ul>.active.has-submenu>a:after{display:none}.nav ul li,.nav>ul>li{display:block}.nav ul
li{padding:0;margin:0;float:none}.nav ul li
a{display:block;position:relative;line-height:46px;margin-bottom:0}.nav ul ul li a:hover{color:var(--color1)}.nav ul
ul{padding:0;opacity:1;transform:translateY(0);background:transparent}.nav > ul
ul{overflow:hidden;max-height:0;width:100%}.nav > ul
ul.active{max-height:800px;padding-bottom:10px}.nav>ul>li:after{display:none}.nav ul
ul{display:inherit;position:relative;left:auto;top:auto;border:none;margin-left:0;-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 0 rgba(0,0,0,0);text-align:center}.nav ul ul li
a{padding:0;line-height:30px;font-size:15px;color:var(--color3);transform:translateY(0);opacity:1}.nav ul ul a:hover, .nav ul ul .current
a{color:var(--color1)}.has-submenu{position:relative}.has-submenu
ul.active{display:block;max-height:1000px}.has-submenu
span.down{z-index:2;position:absolute;display:block;line-height:44px;width:32px;height:44px;cursor:pointer;top:0;right:20px;padding:0;text-align:center;color:var(--color3);font-size:21px}.has-submenu span.down:hover{color:var(--color3)}.has-submenu span.down:after{margin-bottom:3px;content:"";border:solid var(--color3);border-width:0 2px 2px 0;display:inline-block;padding:4px;transform:rotate(45deg)}.has-submenu
span.down.active{transform:rotate(180deg);background-position:right center;color:var(--color3)}.has-submenu span.down:before{content:"";position:absolute;left:-768px;top:0;height:44px;display:block;width:768px}.checkout_details_area .form-row{width:100%;margin-right:0}.checkout-col
.left{padding-right:20px}}@media screen and (max-width: 768px){html,body{font-size:15px;line-height:22px}h1{font-size:25px;line-height:25px;padding-bottom:12px}h2{font-size:25px;line-height:25px;padding-bottom:12px}h3{font-size:21px;line-height:22px;padding-bottom:12px;padding-top:6px}h4{font-size:17px;line-height:22px}.standaard
h2{padding-top:12px}.preloader-wrapper{background:var(--color9)}hr{margin:15px
0}ol{padding-left:15px}.list ul
li{position:relative;padding-left:12px}.btn{padding:6px
16px;line-height:22px;font-size:16px}.row{padding:0
22px}.wave{height:20px}.start{padding:30px
0 60px}.start
.txt{order:2;width:100%;padding:20px;border-radius:0 0 15px 15px}.start
.afb{order:1;width:100%;margin-left:0;margin-top:0}.video
.hold{border-radius:15px 15px 0 0}.video{margin:0}.video
.item{border-radius:15px 15px 0 0}.controls{inset:auto 0 15px 0}.info
h3{font-size:24px;line-height:24px}.info{font-size:13px}.radi
img{border-radius:15px 15px 0 0}.txt-txt{padding:40px
0}.txt-txt
.text1{width:100%;margin-left:0;padding:28px
20px 15px;border-radius:15px 15px 0 0 }.txt-txt
.text2{width:100%;margin-left:0;padding:20px
20px 28px;border-radius:0 0 15px 15px}.txt-txt .text1 ul
li{font-size:16px}.tussen-banner{height:180px}.txt-foto{padding:40px
0 60px}.txt-foto
.txt{width:100%;padding:20px
20px 60px;border-radius:15px}.txt-foto
.afb{order:2;width:74%;margin-left:13%;margin-top:-50px}.txt-foto .afb
img{border-radius:15px}.txt-foto
.buttons{right:20px;bottom:20px;left:20px}.txt-foto .buttons
.btn{margin-top:10px}.txt-foto .afb
h2{font-size:24px;line-height:24px;top:25px}.klanten{padding:40px
0}.klanten
.afb{order:2;width:68%;margin-left:16%;padding-right:0;margin-top:30px;text-align:center}.klanten .afb
img{border-radius:15px}.klanten
.txt{order:1;width:100%}.klanten
.ervaring{padding:20px;border-radius:15px;margin:20px
15px 10px}.klanten-slider{width:calc(100% + 44px);margin:0
-22px}.klanten
.btn{margin-top:0;margin-bottom:10px}.klanten-noslide
.ervaring{margin:30px
0 0}.inschrijven{padding:40px
0}.inschrijven
.row{display:flex;flex-wrap:wrap}.inschrijven
.txt{width:100%;order:1}.inschrijven
.afb{width:100%;order:2;padding:35px
0 0;text-align:center}.inschrijven .afb
img{margin:0
auto;max-width:200px}.form
.flex{display:block}.form .flex>div{padding-right:0;width:100%}.standaard{padding:30px
0}.standaard
.afb{width:100%;padding-right:0;text-align:center;margin-bottom:25px}.standaard .afb
img{border-radius:15px;max-width:200px}.standaard
.txt{width:100%}.standaard .txt
img{border-radius:8px}.intro{font-size:16px;line-height:24px}.crumbs{text-align:left;font-size:13px}.blog{padding:30px
0}.blog
.row{align-items:center}.blog
.afb{width:100%;text-align:center;padding-left:0;margin-top:15px}.blog .afb
img{margin-left:auto;margin-right:auto;max-width:200px}.blog
.txt{width:100%;margin-bottom:0}.blog
.afb{order:1;margin-bottom:20px;margin-top:0}.blog
.txt{order:2}.blog-detail{padding:30px
0}.blog-detail
.afb{width:100%;padding-right:0;text-align:left;margin-bottom:25px}.blog-detail .afb
img{border-radius:15px;max-width:200px}.blog-detail
.txt{width:100%}.blog-detail .txt
img{border-radius:8px}.checkout-col{flex-wrap:wrap}.checkout-col
.left{width:100%;order:2;margin-right:0}.checkout-col
.right{width:100%;order:1;margin-left:0;margin-bottom:20px}.insp img:hover{transform:rotate(0) skew(0) scale(1)}.contact{padding:30px
0}.contact
.txt{width:100%;border-radius:15px;padding:25px}.contact-onder{padding:30px
0}.contact-onder
.row{display:flex;flex-wrap:wrap;align-items:center;justify-content:center}.contact-onder
.txt{order:2;width:100%;text-align:left;background:var(--color2);color:var(--color1);padding:55px
25px 10px;border-radius:15px;margin-top:-30px}.contact-onder
.afb{order:1;width:100%;margin-left:0;text-align:center}.contact-onder .afb
img{border-radius:15px;max-width:200px;margin:0
auto}.footer{padding:40px
0 60px}.footer-columns{flex-wrap:wrap}.footer-col.first{width:50%;order:1}.footer-col.two{width:100%;order:3}.footer-col.last{width:50%;order:2}.footer-col.last
img{margin-left:15px}.footer-col
.btn{margin-bottom:20px}.footer
.slogan{margin-top:30px;font-size:28px;line-height:28px;padding-top:10px}}@media screen and (max-width: 680px){html,body{font-size:14px;line-height:20px}h1{font-size:21px;line-height:24px;padding-bottom:10px}h2{font-size:21px;line-height:24px;padding-bottom:10px}h3{font-size:18px;line-height:21px;padding-bottom:10px;padding-top:5px}h4{font-size:17px;line-height:20px}.btn{margin:12px
5px 0 0;padding:5px
15px;line-height:20px;font-size:14px}.btn:hover{transform:translateY(0)!important}.tussen-banner{height:130px}.info>div:first-of-type{width:25%}.form input, .form
textarea{font-size:16px}.blog-ovz
.items{margin-left:-10px;margin-right:-10px}.blog-ovz
.item{width:calc(50% - 20px);margin:0
10px 20px;border-radius:15px}.blog-ovz .item
h3{padding:0
0 12px}.blog-ovz .item
p{margin-bottom:14px}.intro{font-size:15px;line-height:22px}.info-ovz{display:block}.info-ovz.info>div:first-of-type{width:50%;text-align:center;margin-left:auto;margin-right:auto;margin-bottom:22px;margin-top:15px}.info-ovz.info>div:last-of-type{width:100%;padding-left:0;text-align:center}.info-ovz.info > div:last-of-type
p{padding-bottom:0;font-size:12px}.shop-ovz
.item{padding:15px}.shop-ovz .item
.img{width:60px;height:60px}.shop-ovz .item
.left{gap:12px}.dashboard
.item{padding:18px}.account-nav
a{font-size:17px}.account-nav
li{padding:5px
10px}.form-account .col1, .form-account
.col2{width:100%;margin-right:0;margin-left:0}.footer-columns{text-align:center}.footer-col.first{width:100%;order:1;font-size:16px}.footer-col.first h3:first-of-type{font-size:22px;line-height:25px}.footer-col.two{width:100%;order:3}.footer-col.last{width:100%;order:2;padding-top:20px}.footer-col.last
img{margin-left:20px}.footer-col
.btn{margin-bottom:15px}.footer
.slogan{font-size:28px;line-height:30px;max-width:220px;text-align:center;margin-left:auto;margin-right:auto}}@media screen and (max-width: 430px){.header .logo
h2{padding:1px
0 4px;font-size:22px;line-height:21px;letter-spacing:-0.7px}.header .logo
span{max-width:230px;font-size:12px;line-height:12px;letter-spacing:-0.5px}.header .logo
img{height:52px;margin-right:6px}}@media screen and (max-width: 400px){.header .logo
h2{padding:1px
0 4px;font-size:18px;line-height:20px;letter-spacing:-1px}.header .logo
span{max-width:230px;font-size:11px;line-height:11px;letter-spacing:-0.8px}.header .logo
img{height:52px;margin-right:6px}}